Welcome hard my book management API
To discover this API you have to install the Symfony project, make a "composer install,
Then create your database, then make the migrations.
once done,
Go to "127.0.0.1:8000/DOC" for discover API
or on "127.0.0.1/admin" to access the API administration.

Enjoy...
